[
    {
        "id": "cmeppcwzk0000vn5exmudcipd",
        "jenisInformasi": "Penyelenggaraan Informasi Publik Desa",
        "deskripsi": "<p>Kegiatan pengadaan/pembuatan aplikasi dan pelatihan untuk kemudahan akses informasi publik desa Darmasaba melalui sarana digital sebagai bagian dari transparansi layanan masyarakat.</p>",
        "tanggal": "2021-05-25"
    },
    {
        "id": "cmeppieay0001vn5e8qe658ub",
        "jenisInformasi": "Kemudahan Akses Internet dan Informasi Desa",
        "deskripsi": "<p>Penyediaan jaringan/ instalasi komunikasi dan informasi desa untuk mempermudah akses internet dan informasi kepada masyarakat desa Darmasaba, bagian dari penyelenggaraan informasi desa.</p>",
        "tanggal": "2025-02-21"
    }
]